PHP kézikönyv
Előző |  | Következő

# zend_object_create_proxy

zend_object_create_proxy -- ...

## Leírás

#include <zend_objects_API.h>

zval* zend_object_create_proxy ( zval* object, zval* member, magic TSRMLS_DC )

...

## Paraméterek

object

  ...

member

  ...

TSRMLS_DC

  ...

## Visszatérési értékek

...

Előző | Tartalom | Következő
zend_normalize_identifier | Fel | zend_object_store_ctor_failed